@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Open+Sans:wght@300;400;600&display=swap");
body {
  font-family: 'Open Sans', sans-serif;
}

ul {
  padding-left: 0 !important;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  position: relative;
  min-height: 100vh;
  width: 100%;
  background-color: #E5E5E5 !important;
}

.sidebar {
  width: 18%;
  background: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 8px 8px;
  position: fixed;
  margin-left: 15px;
  margin-top: 15px;
  border-radius: 12px;
  height: 100%;
  top: 0;
  left: 0;
}

.sidebar .logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 50px;
  width: 100%;
  position: relative;
  height: 50px;
}

.sidebar .logo::after {
  content: "";
  height: 1px;
  background-color: white;
  bottom: 0;
  left: 0;
  width: 100%;
  position: absolute;
}

.sidebar .logo #btn {
  position: absolute;
  color: #fff;
  top: 50%;
  right: 0px;
  font-size: 20px;
  width: 50px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.nav_groups {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
}

.nav_groups .nav_groups_main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 50px;
  margin-top: 50px;
  padding: 0 12px;
}

.nav_groups .nav_groups_main .da_header h1 {
  color: #fff;
  padding: 0 20px;
  font-weight: 300;
  color: #FFFFFF82;
  text-transform: uppercase;
  font-size: 25px;
}

.nav_groups li {
  list-style: none;
  width: 100%;
  height: 50px;
  position: relative;
  display: block;
  list-style: none;
  padding: 0 15px;
  line-height: 50px;
  font-size: 18px;
  font-weight: 400;
}

.nav_groups li:hover {
  background: skyblue;
  width: 100%;
  border-radius: 8px;
}

.nav_groups:hover a {
  color: #fff !important;
}

.nav_groups a {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  text-decoration: none;
}

.nav_groups i {
  height: 50px;
  min-width: 50px;
  border-radius: 12px;
  line-height: 50px;
}

.hero {
  margin-left: auto;
  width: 82%;
  padding-left: 50px;
  background-color: #E5E5E5;
  padding-right: 50px;
  padding: 25px;
}

.hero h1 {
  font-size: 16px !important;
  color: #344767 !important;
}

.hero nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.hero nav .nav_click {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.hero nav .nav_click li {
  list-style: none;
}

.hero nav .nav_click li .search {
  border: 1px solid #93A8C1;
  padding: 5px 4px;
  border-radius: 5px;
}

.hero nav .nav_click li .search input {
  border: none;
  background-color: transparent;
}

.hero nav .nav_click li .search input:focus {
  outline: none;
}

.hero nav .nav_click li .sign_in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.hero nav .nav_click li svg {
  width: 14px;
  height: 16px;
}

.hero nav .nav_click li h1 {
  font-size: 15px;
  color: #7B809A;
  margin-bottom: 0;
}

.hero .dropdown .dropdown-toggle::after {
  display: none !important;
}

.hero .dropdown .btn {
  border: none;
}

.hero .dropdown .btn-secondary {
  color: #7B809A;
  background-color: transparent !important;
  border-color: none !important;
}

.hero .dropdown .btn-check:focus + .btn-secondary, .hero .dropdown .btn-secondary:focus {
  color: #7B809A;
  background-color: none !important;
  border-color: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.hero .dropdown ul .notifi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
}

.hero .dropdown ul .notifi img {
  width: 29px;
  height: 29px;
}

.hero .dropdown ul .img_text_whole {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.hero .dropdown ul .img_text_whole .noti_text h6 {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 3px;
}

.hero .dropdown ul .img_text_whole .time {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 12px;
}

.hero .dropdown ul .img_text_whole .time h5 {
  font-size: 12px;
  color: #344767;
  font-weight: 300;
}

.boxes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 40px;
  margin-bottom: 40px;
}

.boxes .box {
  width: 278px;
  height: 156px;
  padding-right: 5px;
  position: relative;
  padding-left: 2px;
  background-color: #fff;
  border-radius: 8px;
}

.boxes .box .insidebox_text {
  text-align: end;
  padding: 20px 2px;
}

.boxes .box .insidebox_text svg {
  position: absolute;
  bottom: 75%;
  left: 0;
}

.boxes .box .insidebox_text .box_desc p {
  font-size: 14px;
  font-family: open sans;
  color: #91A0AE;
}

.boxes .box .insidebox_text .box_desc h1 {
  font-size: 24px;
  color: #344767;
  font-weight: 600 semi-bold;
}

.boxes .box .inside_last_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  border-top: 1px solid #00000014;
  padding-top: 15px;
}

.boxes .box .inside_last_text span {
  font-size: 16px;
  color: #00C868;
  font-weight: 400;
}

.boxes .box .inside_last_text p {
  font-size: 16px;
  margin-bottom: 4px;
  font-weight: 300 light;
  line-height: 24px;
}

table > :not(:first-child) {
  border-top: none !important;
}

.table > :not(caption) > * > * {
  padding: .1rem .1rem;
}

.table_top h1 {
  font-size: 16px;
  color: #344767;
}

.table_top .completed_count {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.table_top .completed_count p {
  margin-bottom: 0 !important;
  font-weight: 600 semi-bold;
}

.table_top .completed_count span {
  color: #91A0AE;
  font-size: 15px;
}

.table_section_all {
  width: 100%;
  background-color: #fff;
  padding: 0 15px;
  border-radius: 8px;
}

.table_section_all .table_top {
  padding-top: 40px;
}

.table_section_all .table tr {
  color: #000000;
  font-size: 14px;
  font-weight: 600 semi bold;
  font-family: open sans;
}

.table_section_all .table tr td img {
  margin-right: 15px;
}

.table_section_all .table tr th {
  color: #91A0AE;
  font-size: 15px;
  font-weight: 600;
}

.page-link {
  color: #000000 !important;
  border: none !important;
}

.footer nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer ul {
  gap: 7px !important;
}

.page-link:hover {
  color: #ffff !important;
  background-color: skyblue !important;
  border: none !important;
}

.page-item:first-child .page-link {
  background-color: transparent !important;
}

.page-item:last-child .page-link {
  background-color: transparent !important;
}

.table {
  padding-top: 30px;
}

.table tr {
  color: #000000;
  font-size: 14px;
  font-weight: 600 semi bold;
  font-family: open sans;
  background-color: #ffff;
}

.table td {
  font-size: 15px;
  color: #000000;
  font-weight: bold;
}

.table td span
a {
  text-decoration: none !important;
}

.table_combo {
  margin-top: 100px;
  position: relative;
  margin-bottom: 135px;
}

.table_combo .table_header {
  position: absolute;
  left: 0;
  width: 95%;
  color: #ffff;
  padding: 20px 0;
  left: 50%;
  background-color: skyblue;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border-radius: 8px;
}

.pdng_table {
  padding-top: 80px;
  border-radius: 7px;
  background-color: #ffff !important;
}

.accordion-button {
  padding: 1rem 2.25rem !important;
}

.accordion-button:focus {
  border-color: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
  color: #000000 !important;
  background-color: #FFFFFF !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.accordion-button:not(.collapsed)::after {
  color: #000 !important;
  background-color: #fff !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  background-image: url(/public/images/files.png) !important;
}

.accordion-button::after {
  background-image: url(/public/images/carbon_add-filled.png) !important;
  width: 35px !important;
  height: 35px !important;
  background-size: 2.21rem !important;
  z-index: 1 !important;
}

.accordion-button .feedback_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

.accordion-button .feedback_item .text_imges {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.accordion-button .feedback_item .text_imges h6 {
  margin-bottom: 0;
}

.accordion-button .feedback_item .svgs {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 30px;
  height: 30px;
}

.accordion-button .feedback_item p {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 15px;
  font-weight: 600;
}

.table_section {
  border-radius: 10px;
}

.table_section .background_image {
  position: relative;
}

.table_section .background_image img {
  width: 100%;
  height: 174px;
}

.table_section .table_tp_lr {
  position: absolute;
  background-color: #fff;
  padding: 15px 25px !important;
  margin-left: 70px;
  margin-right: 70px;
  top: 20%;
  border-radius: 20px;
}

.table_section .mixed_pp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 40px;
}

.table_section .mixed_pp .sided_with_text_image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 18px;
}

.table_section .mixed_pp .sided_with_text_image h3 {
  font-size: 18px;
  font-family: Open Sans;
  font-weight: bold;
}

.table_section .mixed_pp .sided_with_text_image h4 {
  color: #00000052;
  font-weight: normal;
}

.table_section .mixed_pp .mixed_rename button {
  padding: 15px 60px;
  border-radius: 8px;
  color: #000000;
  border: 1px solid skyblue;
}

.table_section .mixed_pp .mixed_rename button a {
  text-decoration: none;
}

.table_section .profile_page_lr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.table_section .profile_page_lr .profile_page_table_left {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.table_section .profile_page_lr .profile_page_table_left .platform_setting {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.table_section .profile_page_lr .profile_page_table_left .platform_setting h3 {
  color: #000;
  font-size: 18px;
  margin-top: 35px;
  font-weight: bold;
}

.table_section .profile_page_lr .profile_page_table_left .platform_setting h4 {
  font-size: 18px;
  font-weight: normal;
  color: #00000047;
}

.table_section .profile_page_lr .profile_page_table_left .platform_setting .toggled_platform_text {
  font-size: 14px;
  line-height: 24px;
  color: #00000099;
}

.table_section .profile_page_lr .profile_page_table_left .platform_setting .form-check-input:checked {
  background-color: #2D2D31;
}

.table_section .profile_page_lr .profile_page_table_left .platform_setting p {
  font-size: 16px;
  line-height: 24px;
  color: #00000099;
}

.table_section .profile_page_lr .profile_page_table_right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-top: 55px;
}

.table_section .profile_page_lr .profile_page_table_right .profile_information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
}

.table_section .profile_page_lr .profile_page_table_right .profile_information h3 {
  font-size: 18px;
  color: #000000;
  font-weight: bold;
}

.table_section .profile_page_lr .profile_page_table_right .profile_information p {
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  line-height: 29px;
}

.table_section .profile_page_lr .profile_page_table_right .personal_details {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
}

.table_section .profile_page_lr .profile_page_table_right .personal_details h5 {
  font-size: 15px;
  font-weight: bold;
}

.table_section .profile_page_lr .profile_page_table_right .personal_details span {
  font-size: 15px;
  color: #00000099;
  font-weight: normal;
  margin-left: 6px;
}

.table_section .profile_page_lr .profile_page_table_right .personal_details .socials {
  margin-left: 12px;
  padding: 0 4px;
}

.personal_data .personal_pic {
  position: relative;
}

.personal_data .personal_pic img {
  width: 1358px;
  height: 241px;
}

.personal_data .table_datas {
  border-radius: 21px;
  width: 876px;
  margin: 0 auto;
  position: absolute;
  left: 32%;
  top: 30%;
  background-color: #fff;
  padding-bottom: 25px;
}

.personal_data .tdh {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 46px;
  padding-left: 112px;
  gap: 12px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 25px;
}

.personal_data .tdh .upload {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.personal_data .tdh .upload h3 {
  color: #2B2B2E;
  font-size: 18px;
  font-weight: 600;
}

.personal_data .tdh .upload label {
  color: #2194FF;
  font-size: 14px;
  font-weight: 600;
}

.personal_data .tdh .upload input {
  display: none;
}

.personal_data .fillup_forms {
  padding: 0 145px;
}

.personal_data .fillup_forms .form-control:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border-color: #00000030 !important;
}

.personal_data .fillup_forms .btn-primary {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 3px 40px rgba(225, 225, 237, 0.6);
          box-shadow: 0px 3px 40px rgba(225, 225, 237, 0.6);
  border-radius: 18px;
  color: #000000;
  padding: 14px 50px;
  font-weight: 400;
}

.personal_data .col-12 {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
  margin-top: 30px;
}

.table_combo {
  margin-bottom: 15px;
}

.table_combo .table_header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-left: 20px;
  padding-right: 20px;
  background: -webkit-gradient(linear, right top, left top, color-stop(-12.64%, #369EFF), color-stop(112.27%, #0084FF));
  background: linear-gradient(270deg, #369EFF -12.64%, #0084FF 112.27%);
  border-radius: 10px;
}

.table_combo .table_header .post_btn button {
  background-color: #FFFFFF;
  border: transparent;
  padding: 10px 50px;
  color: #309CFF;
  font-weight: 600;
  border-radius: 8px;
}

.table_combo .pdng_table .dropdown .dropdown-menu.show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 221px;
  -webkit-transform: translate3d(40px, 50px, 0px) !important;
          transform: translate3d(40px, 50px, 0px) !important;
}

.table_combo .pdng_table .dropdown .svgs_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
}

.table_combo .pdng_table .dropdown .svgs_text h4 {
  width: 34.32px;
  line-height: 18px;
  font-size: 14px;
  font-weight: 400;
}

.table_combo .pdng_table h6 {
  font-weight: 600;
  width: 341px !important;
  font-size: 14px;
  line-height: 24px;
}

.table_combo .pdng_table .table > :not(caption) > * > * {
  padding: 1.5rem 2.5rem;
}

.table_combo .dropdown .btn-secondary {
  color: #fff;
  background-color: transparent;
  border: none;
}

.pdng_table form {
  padding: 0 35px;
}

.pdng_table form .btn-primary {
  color: #fff;
  background-color: #0085FF;
  border-color: none !important;
  margin: 20px 0;
  padding: 10px 40px;
}

.pdng_table .mb-3 .form-control:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border-color: #DCDEE6 !important;
}

.pdng_table .mb-3 .form-label {
  font-size: 16px;
  color: #000000;
  font-weight: 400;
}
/*# sourceMappingURL=main.css.map */